@charset "utf-8";
body {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #003E7E;
}
a:visited {
	text-decoration: none;
	color: #003E7E;
}
a:hover {
	text-decoration: underline;
	color: #328cc1;
}
a:active {
	text-decoration: none;
	color: #328cc1;
}
h3 {
	text-align: center;
	color: #0B3C5D;
}
h1 {
	color: #003E7E;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-bottom: 20px;
	padding-left: 10px;
}

#main {
	width: 72%;
	max-width: 750px;
	margin-left: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	float: left;
	padding-left: 10px;
}
#box {
	width: 22%;
	max-height: 80%;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-top: 10%;
	margin-bottom: auto;
	color: #D9B310;
	text-align: center;
	text-shadow: 2px 2px 0.5px #030303;
	font-size: x-large;
	background-color: #1D2731;
	float: right;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-style: italic;
	min-width: 200px;
	margin-right: auto;
	min-height: 200px;
	
}
article   {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

.boxsml {
	font-size: medium;
}


p {
	color: #4D4D4D;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: large;
}

footer {
	margin-top: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #003e7e;
	color: #FFFFFF;
	padding-left: 25px;
	margin-left: auto;
	margin-right: auto;
	border-width: 0px;
	padding-right: 25px;
	float: none;
	clear: both;
}


.navbar {
	background-color: #FFFFFF;
	border-width: 0px;
	border-radius: 0px;
}
.design {
	font-size: 0.9em;
	text-align: right;
	color: #D9B310;
	float: right;
}
.navbar.navbar-default {
	border-radius: 0px;
	margin-top: 0px;
	border-width: 0px;
	background-color: #003E7E;
}
.navbar.navbar-default .container  {
	background-color: #003E7E;
	max-width: 1024px;
	height: auto;
	margin-top: 0px;
}
.container .navbar-header .navbar-brand {
	height: auto;
}
.nav.navbar-nav.navbar-right a:link {
	color: #FFFFFF;
	margin-top: 70px;
	font-size: large;
}
.nav.navbar-nav.navbar-right a:visited {
	color: #FFFFFF;
}
.nav.navbar-nav.navbar-right a:active  {
	color: #328CC1;
}
.nav.navbar-nav.navbar-right a:hover  {
	color: #328CC1;
}
.navbar-right li  {
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.image-fill {
	width: 100%;
	max-width: 300px;
}
#wrapper {
	padding-left: 0px;
	padding-right: 0px;
}
.footer-container {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.carousel-caption p {
	color: #FFFFFF;
}
#carousel1 {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
}
ul {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: large;
}
.h3_ul {
	left: auto;
	text-align: left;

}
.inline_block {
	width: 47%;
	padding-right: 3%;
	min-width: 300px;
	display: inline-block;
	vertical-align: text-top;
}
.footer_block {
	width: 33%;
	min-width: 200px;
	padding-bottom: 10px;
	display: inline-block;
	vertical-align: text-top;
	padding-right: 5px;
}

.centre {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.rowgap {
	margin-top: 0px;
	padding-top: 0px;
	top: 0px;
}
.maxwidth {
	max-width: 400px;
	padding-bottom: auto;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.contact_width {
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	min-height: 600px;
}
.contact_width h1 {
	padding-left: 0px;


}
.thumb_border {
	border-color: #003E7E;
	-webkit-box-shadow: 1px 1px 2px #B1B1B1;
	box-shadow: 1px 1px 2px #B1B1B1;
}
.minheight {
	min-height: 160px;
}
